# HSTS 1.0 Known Hosts database for GNU Wget.
# Edit at your own risk.
# <hostname>	<port>	<incl. subdomains>	<created>	<max-age>
api.github.com	0	1	1709609812	31536000
raw.githubusercontent.com	0	0	1704800163	31536000
